body,
p {
  font-family: Poppins, sans-serif;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: Rubik, sans-serif;
  color: #1E6192;
  font-weight: 700;
}

h1 {
  font-size: 36px;
  font-weight: bold;
}

h2 {
  font-size: 32px;
  font-weight: normal;
}

h3 {
  font-size: 28px;
  font-weight: normal;
}

h4 {
  font-size: 26px;
  font-weight: normal;
}

.peak-menu--background {
  font-size: 12px;
}

.btn {
  background: #1E6192;
  border: none;
  color: #ffffff;
  font-size: 18px;
  padding: 10px 20px;
  margin-top: 20px;
}

.btn:hover{background:#65A2D1; color: #ffffff;}

.input-group-btn .btn {
  font-size: 12px;
  margin-top: 0px;
  padding: 8px 20px;
}

.btn a {
  color: #ffffff !important;
}

.quoteBlock {
  background-color: #e4eaf2;
  padding: 30px;
  border-radius: 20px 20px 0 20px;
}

.quoteBlockLC {
  background-color: #e4eaf2;
  padding: 30px;
  border-radius: 20px 20px 20px 0px;
}

.btn-warning {
  background: #FFDD2E;
  color: #000000;
}